drill-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jacques Nadeau <jacq...@apache.org>
Subject Re: Build Error
Date Tue, 02 Jun 2015 04:11:15 GMT
You need to run mvn install instead of mvn compile.  This is because there
are some special interdependencies between the modules.

On Mon, Jun 1, 2015 at 8:05 PM, bo yang <bobyangbo@gmail.com> wrote:

> Hi Guys,
>
> I downloaded Drill 1.0.0 source code from github, and tried to build. But I
> got following error when running "mvm compile". Any suggestion to fix this?
>
> [ERROR] Failed to execute goal on project drill-java-exec: Could not
> resolve dependencies for project
> org.apache.drill.exec:drill-java-exec:jar:1.0.0: Could not find artifact
> org.apache.drill:drill-common:jar:tests:1.0.0 in conjars (
> http://conjars.org/repo)
>
> Thanks,
> Bo
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message